New Search

Jscript9.dll Remote Code Execution Vulnerability

oval:org.mitre.oval:def:13199

Microsoft Internet Explorer 9 does not properly handle objects in memory which allows remote attackers to execute arbitrary code by accessing an object that was not properly initialized aka "Jscript9.dll Remote Code Execution Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Vista
  • Microsoft Windows Server 2008
Class:
vulnerability
Reference(s):
  • CVE-2011-1998
Product(s):
  • Microsoft Internet Explorer 9